.DS_Store
node_modules/
dist/
alipay-auth-platform-admin（航汇-支付宝授权平台）/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
package-lock.json
tests/**/coverage/

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
